=== debian/control ===
Source: kernel-latest-2.6-hppa
Section: devel
Priority: optional
Maintainer: Kyle McMartin <kyle@debian.org>
Uploaders: Thibaut VARENE <varenet@debian.org>, Bdale Garbee <bdale@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: kernel-headers-2.6
Architecture: hppa
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2
Description: Linux kernel headers for version 2.6 on HP PA-RISC
 This package will always depend on the latest 2.6 kernel headers available
 for HP PA-RISC systems.

Package: kernel-headers-2.6-32
Architecture: hppa
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-32
Description: Linux kernel headers for version 2.6 on HP PA-RISC (32-bit)
 This package will always depend on the latest 2.6 kernel headers available
 for 32-bit HP PA-RISC systems.

Package: kernel-image-2.6-32
Architecture: hppa
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-32
Description: Linux kernel image for version 2.6 on HP PA-RISC (32-bit)
 This package will always depend on the latest 2.6 kernel image available
 for 32-bit HP PA-RISC systems.

Package: kernel-headers-2.6-64
Architecture: hppa
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-64
Description: Linux kernel headers for version 2.6 on HP PA-RISC (64-bit)
 This package will always depend on the latest 2.6 kernel headers available
 for 64-bit HP PA-RISC systems.

Package: kernel-image-2.6-64
Architecture: hppa
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-64
Description: Linux kernel image for version 2.6 on HP PA-RISC (64-bit)
 This package will always depend on the latest 2.6 kernel image available
 for 64-bit HP PA-RISC systems.

Package: kernel-headers-2.6-32-smp
Architecture: hppa
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-32-smp
Description: Linux kernel headers for version 2.6 on HP PA-RISC (32-bit SMP)
 This package will always depend on the latest 2.6 kernel headers available
 for 32-bit HP PA-RISC systems with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: kernel-image-2.6-32-smp
Architecture: hppa
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-32-smp
Description: Linux kernel image for version 2.6 on HP PA-RISC (32-bit SMP)
 This package will always depend on the latest 2.6 kernel image available
 for 32-bit HP PA-RISC systems with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: kernel-headers-2.6-64-smp
Architecture: hppa
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-2-64-smp
Description: Linux kernel headers for version 2.6 on HP PA-RISC (64-bit SMP)
 This package will always depend on the latest 2.6 kernel headers available
 for 64-bit HP PA-RISC systems with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: kernel-image-2.6-64-smp
Architecture: hppa
Section: base
Priority: optional
Depends: kernel-image-2.6.8-2-64-smp
Description: Linux kernel image for version 2.6 on HP PA-RISC (64-bit SMP)
 This package will always depend on the latest 2.6 kernel image available
 for 64-bit HP PA-RISC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
