## kernel-latest-2.6-hppa 2.6.8-1sarge2

=== debian/changelog ===
kernel-latest-2.6-hppa (2.6.8-1sarge2) oldstable-security; urgency=high

  * Update for the -4 ABI

 -- dann frazier <dannf@debian.org>  Sun, 29 Apr 2007 10:19:23 -0600

kernel-latest-2.6-hppa (2.6.8-1sarge1) stable-security; urgency=high

  * Update for the -3 ABI

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:10:58 -0700
