=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: hppa
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2
+Depends: kernel-headers-2.6.8-4
 Description: Linux kernel headers for version 2.6 on HP PA-RISC
  This package will always depend on the latest 2.6 kernel headers available
  for HP PA-RISC systems.
@@ -19,7 +19,7 @@
 Architecture: hppa
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-32
+Depends: kernel-headers-2.6.8-4-32
 Description: Linux kernel headers for version 2.6 on HP PA-RISC (32-bit)
  This package will always depend on the latest 2.6 kernel headers available
  for 32-bit HP PA-RISC systems.
@@ -28,7 +28,7 @@
 Architecture: hppa
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-32
+Depends: kernel-image-2.6.8-4-32
 Description: Linux kernel image for version 2.6 on HP PA-RISC (32-bit)
  This package will always depend on the latest 2.6 kernel image available
  for 32-bit HP PA-RISC systems.
@@ -37,7 +37,7 @@
 Architecture: hppa
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-64
+Depends: kernel-headers-2.6.8-4-64
 Description: Linux kernel headers for version 2.6 on HP PA-RISC (64-bit)
  This package will always depend on the latest 2.6 kernel headers available
  for 64-bit HP PA-RISC systems.
@@ -46,7 +46,7 @@
 Architecture: hppa
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-64
+Depends: kernel-image-2.6.8-4-64
 Description: Linux kernel image for version 2.6 on HP PA-RISC (64-bit)
  This package will always depend on the latest 2.6 kernel image available
  for 64-bit HP PA-RISC systems.
@@ -55,7 +55,7 @@
 Architecture: hppa
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-32-smp
+Depends: kernel-headers-2.6.8-4-32-smp
 Description: Linux kernel headers for version 2.6 on HP PA-RISC (32-bit SMP)
  This package will always depend on the latest 2.6 kernel headers available
  for 32-bit HP PA-RISC systems with SMP support.
@@ -65,7 +65,7 @@
 Architecture: hppa
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-32-smp
+Depends: kernel-image-2.6.8-4-32-smp
 Description: Linux kernel image for version 2.6 on HP PA-RISC (32-bit SMP)
  This package will always depend on the latest 2.6 kernel image available
  for 32-bit HP PA-RISC systems with SMP support.
@@ -75,7 +75,7 @@
 Architecture: hppa
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-64-smp
+Depends: kernel-headers-2.6.8-4-64-smp
 Description: Linux kernel headers for version 2.6 on HP PA-RISC (64-bit SMP)
  This package will always depend on the latest 2.6 kernel headers available
  for 64-bit HP PA-RISC systems with SMP support.
@@ -85,7 +85,7 @@
 Architecture: hppa
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-64-smp
+Depends: kernel-image-2.6.8-4-64-smp
 Description: Linux kernel image for version 2.6 on HP PA-RISC (64-bit SMP)
  This package will always depend on the latest 2.6 kernel image available
  for 64-bit HP PA-RISC with SMP support.
